- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Ecore_Evas_Interface_Wayland Struct Reference

## Data Fields
Ecore_Evas_Interface | base
void(* | resize )(Ecore_Evas *ee, int location)
void(* | move )(Ecore_Evas *ee, int x, int y)
void(* | pointer_set )(Ecore_Evas *ee, int hot_x, int hot_y)
void(* | type_set )(Ecore_Evas *ee, int type)
Ecore_Wl_Window *(* | window_get )(const Ecore_Evas *ee)
void(* | pre_post_swap_callback_set )(const Ecore_Evas *ee, void *data, void(*pre_cb)(void *data, Evas *e), void(*post_cb)(void *data, Evas *e))